@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-ankle:before {
	content: "\e000";
}
.flaticon-ankle1:before {
	content: "\e001";
}
.flaticon-ankle3:before {
	content: "\e002";
}
.flaticon-ankle4:before {
	content: "\e003";
}
.flaticon-apron:before {
	content: "\e004";
}
.flaticon-baby100:before {
	content: "\e005";
}
.flaticon-baby111:before {
	content: "\e006";
}
.flaticon-baby112:before {
	content: "\e007";
}
.flaticon-baby124:before {
	content: "\e008";
}
.flaticon-baby68:before {
	content: "\e009";
}
.flaticon-baby86:before {
	content: "\e00a";
}
.flaticon-baby93:before {
	content: "\e00b";
}
.flaticon-bag24:before {
	content: "\e00c";
}
.flaticon-baseball24:before {
	content: "\e00d";
}
.flaticon-bathtub3:before {
	content: "\e00e";
}
.flaticon-bedroom3:before {
	content: "\e00f";
}
.flaticon-bedroom6:before {
	content: "\e010";
}
.flaticon-beret:before {
	content: "\e011";
}
.flaticon-bikini:before {
	content: "\e012";
}
.flaticon-bikini2:before {
	content: "\e013";
}
.flaticon-bikini4:before {
	content: "\e014";
}
.flaticon-bikini5:before {
	content: "\e015";
}
.flaticon-black170:before {
	content: "\e016";
}
.flaticon-black179:before {
	content: "\e017";
}
.flaticon-black273:before {
	content: "\e018";
}
.flaticon-black276:before {
	content: "\e019";
}
.flaticon-black277:before {
	content: "\e01a";
}
.flaticon-black280:before {
	content: "\e01b";
}
.flaticon-black345:before {
	content: "\e01c";
}
.flaticon-books8:before {
	content: "\e01d";
}
.flaticon-boots:before {
	content: "\e01e";
}
.flaticon-cat10:before {
	content: "\e01f";
}
.flaticon-cat6:before {
	content: "\e020";
}
.flaticon-chinese11:before {
	content: "\e021";
}
.flaticon-classical:before {
	content: "\e022";
}
.flaticon-closed35:before {
	content: "\e023";
}
.flaticon-closed37:before {
	content: "\e024";
}
.flaticon-cowboy5:before {
	content: "\e025";
}
.flaticon-double25:before {
	content: "\e026";
}
.flaticon-dress:before {
	content: "\e027";
}
.flaticon-dress1:before {
	content: "\e028";
}
.flaticon-dress2:before {
	content: "\e029";
}
.flaticon-dress3:before {
	content: "\e02a";
}
.flaticon-dress4:before {
	content: "\e02b";
}
.flaticon-dress5:before {
	content: "\e02c";
}
.flaticon-dress7:before {
	content: "\e02d";
}
.flaticon-dress9:before {
	content: "\e02e";
}
.flaticon-engagement:before {
	content: "\e02f";
}
.flaticon-fashion:before {
	content: "\e030";
}
.flaticon-fashionable:before {
	content: "\e031";
}
.flaticon-fedora:before {
	content: "\e032";
}
.flaticon-female124:before {
	content: "\e033";
}
.flaticon-female133:before {
	content: "\e034";
}
.flaticon-female145:before {
	content: "\e035";
}
.flaticon-female18:before {
	content: "\e036";
}
.flaticon-female209:before {
	content: "\e037";
}
.flaticon-female66:before {
	content: "\e038";
}
.flaticon-female69:before {
	content: "\e039";
}
.flaticon-female71:before {
	content: "\e03a";
}
.flaticon-female84:before {
	content: "\e03b";
}
.flaticon-female87:before {
	content: "\e03c";
}
.flaticon-female89:before {
	content: "\e03d";
}
.flaticon-female92:before {
	content: "\e03e";
}
.flaticon-female94:before {
	content: "\e03f";
}
.flaticon-female95:before {
	content: "\e040";
}
.flaticon-flamenco52:before {
	content: "\e041";
}
.flaticon-flamenco63:before {
	content: "\e042";
}
.flaticon-flat11:before {
	content: "\e043";
}
.flaticon-flip:before {
	content: "\e044";
}
.flaticon-flip5:before {
	content: "\e045";
}
.flaticon-formal:before {
	content: "\e046";
}
.flaticon-full22:before {
	content: "\e047";
}
.flaticon-girly:before {
	content: "\e048";
}
.flaticon-gladiator1:before {
	content: "\e049";
}
.flaticon-gladiator2:before {
	content: "\e04a";
}
.flaticon-glasses11:before {
	content: "\e04b";
}
.flaticon-glasses12:before {
	content: "\e04c";
}
.flaticon-handbag12:before {
	content: "\e04d";
}
.flaticon-heart29:before {
	content: "\e04e";
}
.flaticon-heel1:before {
	content: "\e04f";
}
.flaticon-high12:before {
	content: "\e050";
}
.flaticon-hobo:before {
	content: "\e051";
}
.flaticon-jacket:before {
	content: "\e052";
}
.flaticon-jacket1:before {
	content: "\e053";
}
.flaticon-jacket2:before {
	content: "\e054";
}
.flaticon-jumper1:before {
	content: "\e055";
}
.flaticon-lace:before {
	content: "\e056";
}
.flaticon-living:before {
	content: "\e057";
}
.flaticon-livingroom6:before {
	content: "\e058";
}
.flaticon-livingroom8:before {
	content: "\e059";
}
.flaticon-long10:before {
	content: "\e05a";
}
.flaticon-long35:before {
	content: "\e05b";
}
.flaticon-long8:before {
	content: "\e05c";
}
.flaticon-long9:before {
	content: "\e05d";
}
.flaticon-make:before {
	content: "\e05e";
}
.flaticon-male200:before {
	content: "\e05f";
}
.flaticon-man12:before {
	content: "\e060";
}
.flaticon-mascara:before {
	content: "\e061";
}
.flaticon-men:before {
	content: "\e062";
}
.flaticon-necktie:before {
	content: "\e063";
}
.flaticon-office23:before {
	content: "\e064";
}
.flaticon-oven2:before {
	content: "\e065";
}
.flaticon-oxford:before {
	content: "\e066";
}
.flaticon-painting29:before {
	content: "\e067";
}
.flaticon-pearl:before {
	content: "\e068";
}
.flaticon-pearls:before {
	content: "\e069";
}
.flaticon-perfume1:before {
	content: "\e06a";
}
.flaticon-perfume5:before {
	content: "\e06b";
}
.flaticon-picture17:before {
	content: "\e06c";
}
.flaticon-platform1:before {
	content: "\e06d";
}
.flaticon-platform5:before {
	content: "\e06e";
}
.flaticon-platform9:before {
	content: "\e06f";
}
.flaticon-polo:before {
	content: "\e070";
}
.flaticon-portrait2:before {
	content: "\e071";
}
.flaticon-purse:before {
	content: "\e072";
}
.flaticon-ring5:before {
	content: "\e073";
}
.flaticon-round46:before {
	content: "\e074";
}
.flaticon-rubber4:before {
	content: "\e075";
}
.flaticon-sandals2:before {
	content: "\e076";
}
.flaticon-sexy1:before {
	content: "\e077";
}
.flaticon-sexy2:before {
	content: "\e078";
}
.flaticon-sexy3:before {
	content: "\e079";
}
.flaticon-shelf1:before {
	content: "\e07a";
}
.flaticon-shirt4:before {
	content: "\e07b";
}
.flaticon-shopping6:before {
	content: "\e07c";
}
.flaticon-short:before {
	content: "\e07d";
}
.flaticon-short2:before {
	content: "\e07e";
}
.flaticon-short38:before {
	content: "\e07f";
}
.flaticon-short4:before {
	content: "\e080";
}
.flaticon-shorts:before {
	content: "\e081";
}
.flaticon-shoulder1:before {
	content: "\e082";
}
.flaticon-shoulder3:before {
	content: "\e083";
}
.flaticon-simple29:before {
	content: "\e084";
}
.flaticon-simple35:before {
	content: "\e085";
}
.flaticon-skirt:before {
	content: "\e086";
}
.flaticon-skirt1:before {
	content: "\e087";
}
.flaticon-skirt2:before {
	content: "\e088";
}
.flaticon-skirt3:before {
	content: "\e089";
}
.flaticon-sleeveless:before {
	content: "\e08a";
}
.flaticon-sleeveless1:before {
	content: "\e08b";
}
.flaticon-sleeveless2:before {
	content: "\e08c";
}
.flaticon-sleeveless3:before {
	content: "\e08d";
}
.flaticon-slip:before {
	content: "\e08e";
}
.flaticon-slip1:before {
	content: "\e08f";
}
.flaticon-sneaker:before {
	content: "\e090";
}
.flaticon-spaghetti:before {
	content: "\e091";
}
.flaticon-sportive18:before {
	content: "\e092";
}
.flaticon-sports8:before {
	content: "\e093";
}
.flaticon-stilettos1:before {
	content: "\e094";
}
.flaticon-strap:before {
	content: "\e095";
}
.flaticon-strapless:before {
	content: "\e096";
}
.flaticon-strapped2:before {
	content: "\e097";
}
.flaticon-string:before {
	content: "\e098";
}
.flaticon-stylish:before {
	content: "\e099";
}
.flaticon-stylish1:before {
	content: "\e09a";
}
.flaticon-stylish12:before {
	content: "\e09b";
}
.flaticon-stylish2:before {
	content: "\e09c";
}
.flaticon-stylish4:before {
	content: "\e09d";
}
.flaticon-stylish5:before {
	content: "\e09e";
}
.flaticon-suit:before {
	content: "\e09f";
}
.flaticon-swimsuit:before {
	content: "\e0a0";
}
.flaticon-t1:before {
	content: "\e0a1";
}
.flaticon-text87:before {
	content: "\e0a2";
}
.flaticon-tie:before {
	content: "\e0a3";
}
.flaticon-triple10:before {
	content: "\e0a4";
}
.flaticon-trolley2:before {
	content: "\e0a5";
}
.flaticon-tshirt:before {
	content: "\e0a6";
}
.flaticon-tshirt1:before {
	content: "\e0a7";
}
.flaticon-tshirt10:before {
	content: "\e0a8";
}
.flaticon-tshirt11:before {
	content: "\e0a9";
}
.flaticon-tshirt16:before {
	content: "\e0aa";
}
.flaticon-tshirt18:before {
	content: "\e0ab";
}
.flaticon-tshirt5:before {
	content: "\e0ac";
}
.flaticon-tube:before {
	content: "\e0ad";
}
.flaticon-tv4:before {
	content: "\e0ae";
}
.flaticon-uniform:before {
	content: "\e0af";
}
.flaticon-wallet1:before {
	content: "\e0b0";
}
.flaticon-white51:before {
	content: "\e0b1";
}
.flaticon-wide4:before {
	content: "\e0b2";
}
.flaticon-winter:before {
	content: "\e0b3";
}
